/*eventregistration*/

h1 {width:90%;
	text-align:center; 
	font-family:sans-serif;
    font-size:x-large;
	color:#1e90ff;}    

p {width:90%;}

/*classes*/
.container {
	max-width:100%;
	margin-left:50px;
	font-family:sans-serif;
	font-size:12pt;
	color:#808080;}
.err{color: red;}    
.h4blue{color:#1e90ff;} 
.table3_va{vertical-align:top; }
.req{color:red;
     font-size:10pt; }

.skiopt {display: inline-block; 
		 width: 320px;
		 position: relative;
		 }
.costcalc {display: inline-block; width: 86px; }
.tuitioncalc {display: inline-block; width: 100px;}
	
.childAgeSelect{
	position:relative;
	right:60px;}
	
.custom-select {
        width: 50px;
        padding: 4px;
        border: 2px solid #ddd;
        border-radius: 5px;
        appearance: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        background-color: #f9f9f9;
        font-size: 14px;
		pointer-events:none;
    }


	
/*IDs*/
#labelrow {
	font-size:10pt; }
#psub{  position: relative;
            left: 240%;}       
    
#table1 {
	width:90%; }    
#table2 {
	width:90%;}
#table3 {
	width:90%; }
#table4{
	width:15%; }
#inpTotal {
	position: relative;
	left: 67%;}
#total1 {
    border-style:solid 1.75pt; 
    border-color:#1e90ff;}
#total2 {
    border-style:solid 1.75pt; 
    border-color:#1e90ff;}
#total3 {
    border-style:solid; 
    border-color:red;
	font-weight:700;}
#total-1 {font-size:10pt;}
#total-2 {font-size:10pt;}
#total-3 {color:red;
	font-size:16pt;
	font-weight:700;}
#subButton{
	position: relative;
	left: 50%;
	color: white;
	background-color: #1e90ff;
	border-radius: 5pt;
	margin:auto;
	padding: 5%;
	font-size: 12pt;
	font-weight: 700;}
#contact-link {font-size: 10pt;}



